.hovernav a { transition: all 0.3s ease-in-out; }
.hovernav a:hover { color: #7457FD !important; } /* укажите нужный цвет */

.video-bg {
    -webkit-filter: hue-rotate(-33deg);
    filter: hue-rotate(-33deg);
}
.t450__menu__content {
    top: 70px !important;
    right: 25px !important;
}
.t450 t450__menu_show t450__overflowed{
    background:rgb(25 22 50 / 95%) !important;
}
.vverhlogo{
    position: relative;
    z-index:1;
}